CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, Авторські права належать Opera Software ASA, 1995–2014. Всі права захищено.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Авторські права належать Opera Software ASA, 1995–2014. Всі права захищено.";
